@CHARSET "UTF-8";

* {
outline: none;
}

#deckComp {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

#fb-root {
display: inline-block;
}

.fb_iframe_widget span {
  vertical-align: top !important;
}

#deckComp .cardlistBox{
  background: #fff;
  border: solid 3px #000;
  border-radius: 10px;
  margin: 10px;
  position: relative;
}

#deckComp .cardlistBox img{
  padding: 10px;
}

#deckComp .cardlistBox img.imgA{
  position: absolute;
}

#deckComp .cardlistBox img.imgA.imgNone{
  opacity: 0;
}

#deckComp .cardlistBox .cardCount{
  text-align: center;
  padding-bottom: 10px;
  color: #000;
}

#deckComp .cardlistBox .btnChenge {
    position: absolute;
    background: url(../../images/mydeck/ico_change-mydeck.png) no-repeat;
    background-size: contain;
    width: 20%;
    z-index: 99;
    text-indent: -999em;
    overflow: hidden;
    width: 28%;
    height: 18%;
    right: 2%;
    bottom: 30%;
    border: none;
    cursor: pointer;
}

#deckComp .cardlistBox .btnChenge:focus {
  outline: none;
}

#deckComp .cardlistBox .detail {
  background: #000;
  text-align: center;
  display: block;
}

#deckComp .cardlistBox .detail:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#deckComp .cardlistBox .detail img {
  height: 30px;
  vertical-align: middle;
}

#deckComp .cardlistDouble{
  background: #fff;
  border: solid 3px #000;
  border-radius: 10px;
  margin: 10px;
  position: relative;
}

#deckComp .cardlistDouble img{
  padding: 10px;
}

#deckComp .cardlistDouble img.imgA{
  position: absolute;
}

#deckComp .cardlistDouble img.imgA.imgNone{
  opacity: 0;
}

#deckComp .cardlistDouble .cardCount{
  text-align: center;
  padding-bottom: 10px;
  color: #000;
}

#deckComp .cardlistDouble .btnChenge {
    position: absolute;
    background: url(../../images/mydeck/ico_change-mydeck.png) no-repeat;
    background-size: contain;
    width: 20%;
    z-index: 99;
    text-indent: -999em;
    overflow: hidden;
    width: 28%;
    height: 18%;
    right: 2%;
    bottom: 30%;
    border: none;
    cursor: pointer;
}

#deckComp .cardlistDouble .btnChenge:focus {
  outline: none;
}

#deckComp .cardlistDouble .detail {
  background: #000;
  text-align: center;
}

#deckComp .cardlistDouble .detail img {
  height: 30px;
  vertical-align: middle;
}


.cnt_mydeck {
	border: 4px solid #000000;
    margin: 0 auto 10px;
    padding: 0 0 30px;
    position: relative;
}

.cnt_mydeckComp {
	border: 4px solid #000000;
    margin: -90px auto 10px;
    padding: 0 0 30px;
    position: relative;
	font-size:130%;
	font-weight:bolder;
}

.cnt_mydeckComp h3 {
	font-weight:bolder;
}

.cnt_mydeck h4 {
	text-align:left;
	margin-bottom:10px;
}

.copyUrl #fe_text {
  padding: 10px;
  width: 80%;
}

.copyUrl a {
  padding: 12px;
  width: 15%;
  background: #000;
  border: none;
  color: #fff;
}

input[type="submit"], input[type="button"], input[type="reset"] {
  -webkit-appearance: none;
  border-radius: 0;
}

#tabs {
	padding:0 6px;
}

#search_results , #deck_area{
	border-bottom:3px Solid #000;
	width: 98%;
	margin: 0 1%;

}
#search_results p { padding: 5px; margin: 0; }
#search_results .nav { background: #eee; border-top: 1px solid #999; padding: 5px; }
#search_results .nav#nav4 { border-top: 0; border-bottom: 1px solid #999; }
#search_results .nav a { padding: 0 5px; }
#search_results .nav a.highlight { color: #000; font-weight: bold; }

#qacard_results { margin: 10px 0; padding:0 6px;}
#qacard_results p { padding: 5px; margin: 0; }
#qacard_results .nav { background: #eee; border-top: 1px solid #999; padding: 5px; }
#qacard_results .nav#nav4 { border-top: 0; border-bottom: 1px solid #999; }
#qacard_results .nav a { padding: 0 5px; }
#qacard_results .nav a.highlight { color: #000; font-weight: bold; }

#qarule_results { margin: 10px 0; padding:0 6px; }
#qarule_results p { padding: 5px; margin: 0; }
#qarule_results .nav { background: #eee; border-top: 1px solid #999; padding: 5px; }
#qarule_results .nav#nav4 { border-top: 0; border-bottom: 1px solid #999; }
#qarule_results .nav a { padding: 0 5px; }
#qarule_results .nav a.highlight { color: #000; font-weight: bold; }

.column { margin: 0 auto; padding-left: 14px; width: 620px; color: #000000; }

.mgt10 { margin-top: 10px; }
.mgt20 { margin-top: 20px; }
.mgt30 { margin-top: 30px; }

.mgb5 { margin-bottom: 5px; }

.mgtb10 { margin: 10px 0; }

h2 {
	margin: 0 auto;
	padding: 20px 20px 18px 20px;
	width: 687px;
	color: #ae211e;
	font-size: 138.5%;
	font-weight: bold;
	text-align: center;
}

#pagenavi { margin: 15px auto 0 auto; padding-bottom: 15px; width: 630px; font-size: 182%; text-align: center; }


/*ベース*/
#container_bgnr {
	margin: 0 auto;
	width: 828px;
}

.contents_bgnr  {
	padding: 10px 0 10px 0;
	background: url(../image/bg_contents_bgnr.jpg) no-repeat left top;
	min-height: 500px;
	height: auto !important;
	height: 500px;
}

#contents_bottom_bgnr {
	clear: both;
	background: url(../image/bg_contents_bgnr_bottom.jpg) no-repeat left top;
	height: 20px;
}

#contents_repeat_bgnr { background: url(../image/bg_contents_bgnr_repeat.jpg) repeat-y left top; }

/*#tst {
	margin: 0 auto;
	width: 714px;
}*/

#decklist tr td {
	padding: 15px 7px 0 7px;
	text-align: center;
	color: #999;
}

.cardname { /*color: #ae211e;*/ font-weight: bold; }

.deckaddress { margin-top: 0.3em; width:80%; }

.deckmake { margin: 0 auto; padding-bottom: 15px; width: 630px; font-size: 182%; text-align: center; }


.snsCol img{
	vertical-align:top;
}

.compNaviCol{
	color:#000000;
	font-size:80%;
	width:90%;
	margin:0 auto 20px;
}

.compNaviCol li.myno{
	margin-top:10px;
}

/*#deckid { margin: 20px auto 0 auto; width: 680px; color: #000000; font-size: 100%; text-align: right; }
*/
/**/






/* 20110502
------------------------------------------------------*/

h3.deckname {
	width: 900px;
	height: 53px;
	padding: 8px;
	margin: 5px auto;
	background: url(../image/bg_deckname.gif) no-repeat 0 0;
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	text-align: center;
	font-size: 25px;
	font-weight: bold;
	}

#flashContent { width: 800px; margin:0 auto; }


.deckurl {
	background:#FC0;
	border:4px solid #000;
	width: 90%;
	padding: 2%;
	margin: 10px auto;
	position: relative;
	font-size:70%;
	text-align:center;

}

table#decklist {
	width: 95%;
	margin: 0 auto;
	font-size:70%;

}
table#decklist td {
	padding: 10px 15px;
	color:#000000;
	vertical-align:top;

}
.cardname { width: 105px; display: block;}


#hoge { padding:2px; margin-right:2px;}

.bloglink {
	width: 900px;
	margin: 0 auto;
	vertical-align: baseline ;
	line-height: 31px;
	text-align:center;
}
.social_bookmarking ul{ width: 270px; display: block; float: right; }
.social_bookmarking ul li{ float:left; margin: 0 0 0 10px;}

.deckremake{
	text-align:center;
	margin-top:20px;
}

/*#clipButton { margin-top: 7px;}*/
#clipTarget { width: 340px; margin: 0 5px 12px 0;}
#ie_historyFrame { width: 0px; height: 0px; display:none }
#firefox_anchorDiv { width: 0px; height: 0px; display:none }
#safari_formDiv { width: 0px; height: 0px; display:none }
#safari_rememberDiv { width: 0px; height: 0px; display:none }
/**/


/* マイデッキのところ */
#contents_repeat_bgnr {
	margin: 0 auto;
	width: 801px;

}

.font_black{
	color:#000;
}

.deckmake2{
	width:220px;
	margin: 10px auto;
}
.deckmake2 a:hover{
	opacity:0.8;
}

.contents_bgnr2{
	padding: 0px 0px 10px 0px;
	min-height: 500px;
	height: auto !important;
	height: 500px;
	background:#FFC
}

.btn_click {
	cursor: pointer;
}

@charset "utf-8";
/* CSS Document */


/*input:hover {
	opacity:0.8;
	filter:	alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}*/

/*a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}*/

/*カードリスト*/

.cardlist-table {
	width: 100%;
	margin: 0 auto;
	border-left:3px #000 solid;
	border-right:3px #000 solid;
	table-layout:fixed;
	text-align:center;

}

.cardlist-tableLi {
	width: 98%;
	margin: 0 1% -2px 1%;
	border-top:3px #000 solid;
	border-left:3px #000 solid;
	border-right:3px #000 solid;
	table-layout:fixed;
	position:relative;

}

.cardlist-table tr th , .cardlist-tableLi tr th {
	padding:5px 2px;
	border-right: solid 2px #000;
	border-bottom: solid 2px #000;
	background:#FC0;
	text-align: center;
	color: #000;
	font-weight:bolder;
	font-size:50%;
	vertical-align:middle;
	line-height:160%;
}

.cardlist-table tr th img , .cardlist-tableLi tr th img {
	vertical-align:middle;
}

.bgWhite {
	background: #fff;
}

.bgBlue {
	background: #eff3fa;
}

.bgYellow {
	background: #eef4aa;
}


.cardlist-table tr td {
	padding:5px 2px;
	border-right: solid 2px #666;
	border-top: solid 2px #666;
	color: #000;
	font-weight:bolder;
	font-size:65%;
	vertical-align:middle;
}

.myDeck {
	width: 7%;
	text-align: center;
}

.cardNum {
	width: 12%;
	text-align: center;
}

.cardImg {
    text-align: center;
    width: 16%;
}

.cardName {
	width: 24%;
}

.cardCategory {
	width: 12%;
	text-align: center;
}

.cardAttribute {
	width: 12%;
	text-align: center;
}

.cardCost {
	width: 8%;
	text-align: center;
}

.cardReduction {
	width: 12%;
	text-align: center;
}

.cardDetail {
	width: 12%;
	text-align: center;
}

.cardTxt-center {
	text-align: center;
}


.cardserch {
	width: 96%;
	background:#fff;
	margin: 0 auto;
	padding: 20px 2%;
	color: #fff;
	line-height: 30px;
	text-align:left;
	color:#000;
	font-weight:bolder;
	border-bottom:4px solid #000;
	font-size:80%;
	position:relative;
}

.cardserch p {

}

.cardserch #card_free {
	width: 240px;
	margin-right: 15px;
	opacity:1;
	filter:	alpha(opacity=100);
	font-size: 14px;
}

.cardserch #card_prod {
	width: 275px;
	margin-right: 15px;
	white-space: nowrap;
	font-size: 14px;
}

.cardserch #card_info_13 {
	/*width: 61px;*/
	white-space: nowrap;
	font-size: 14px;
	margin-right: 15px;
}

.cardserch #card_info_4 {
	/*width: 61px;*/
	margin-right: 15px;
	white-space: nowrap;
	font-size: 14px;
}

.cardserch #card_info_5 {
	/*width: 61px;*/
	margin-right: 15px;
	white-space: nowrap;
	font-size: 14px;
}

.cardserch #card_info_3 {
	/*width: 93px;*/
	margin-right: 15px;
	white-space: nowrap;
	font-size: 14px;
}

.cardserch #card_info_25 {
	/*width: 61px;*/
	margin-right: 15px;
	white-space: nowrap;
	font-size: 14px;
}

.cardserch #search {
	margin-right: 10px;
}

.cardserch #card_reset {
	margin-bottom: -4px;
}

#tabs-1 {
	border:4px #000 solid;
	background: #D3D3D3;
}

#tabs-1 h4 , #tabs-2 h4 , #tabs-3 h4   {
	margin-top:10px;
	width:99%;
	background:#FFCC00;
	border-top:4px #000 solid;
	border-bottom:4px #000 solid;
	padding:10px 0 10px 1%;
}

#tabs-2 {
	border:4px #000 solid;
	background: #D3D3D3;
}

#tabs-3 {
	border:4px #000 solid;
	background: #D3D3D3;
}

#tabs ul.tabsNavi {
	list-style: none;
	margin-bottom:-3px;
}

#tabs ul.tabsNavi li {
	width: 214px;
	height: 59px;
	float: left;
	text-indent: -9999px;
	margin-right:10px;
}

#tabs ul.tabsNavi li a {
	display: block;
	width: 214px;
	height: 59px;
}

#tabs ul.tabsNavi li.tab-1 a {
	background: url(../image/tab_cardlist.jpg) no-repeat left top;
}

#tabs ul.tabsNavi li.tab-1 a:hover {
	background-position: 0 -59px;
}

#tabs ul.tabsNavi li.tab-2 a {
	background: url(../image/tab_qa.jpg) no-repeat left top;
}

#tabs ul.tabsNavi li.tab-2 a:hover {
	background-position: 0 -59px;
}

#tabs ul.tabsNavi li.tab-3 a {
	background: url(../image/tab_mydeck.jpg) no-repeat left top;
}

#tabs ul.tabsNavi li.tab-3 a:hover {
	background-position: 0 -59px;
}

#tabs ul.tabsNavi li.ui-tabs-selected a {
	background-position: 0 -59px;
}

.btn_click {
	cursor: pointer;
}

a.btn_plus {
	cursor: pointer;
	background:url(../image/btn_mydeck_plus.jpg) top left no-repeat;
	width:35px;
	height:38px;
	text-indent:-9999px;
	display:block;
	margin:0 auto;
}
a.btn_plus:hover {
	background-position:0 -38px;
}
a.btn_minus {
	cursor: pointer;
	background:url(../image/btn_mydeck_minus.jpg) top left no-repeat;
	width:35px;
	height:38px;
	text-indent:-9999px;
	display:block;
	margin:0 auto;
}
a.btn_minus:hover {
	background-position:0 -38px;
}
a.btn_detail {
	cursor: pointer;
	background:url(../image/btn_details.jpg) top left no-repeat;
	width:35px;
	height:38px;
	text-indent:-9999px;
	display:block;
	margin:0 auto;
}
a.btn_detail:hover {
	background-position:0 -38px;
}
a.btn_faq {
	cursor: pointer;
	background:url(../image/btn_faq.jpg) top left no-repeat;
	width:35px;
	height:38px;
	text-indent:-9999px;
	display:block;
	margin:0 auto;
}
a.btn_faq:hover {
	background-position:0 -38px;
}
a.btn_faq {
	cursor: pointer;
	background:url(../image/btn_faq.jpg) top left no-repeat;
	width:35px;
	height:38px;
	text-indent:-9999px;
	display:block;
	margin:0 auto;
}
a.btn_faq:hover {
	background-position:0 -38px;
}
a.btn_dcheck {
	cursor: pointer;
	background:url(../image/btn_deckcheck.png) top left no-repeat;
	width:314px;
	height:55px;
	text-indent:-9999px;
	display:block;
	margin:0 auto;
}
a.btn_dcheck:hover {
	background-position:0 -55px;
}

.searchNavi{
	position:absolute;
	bottom:10px;
	right:10px;
}

a.btn_search {
	cursor: pointer;
	background:url(../image/btn_search.jpg) top left no-repeat;
	width:78px;
	height:41px;
	text-indent:-9999px;
	display:block;
	float:left;
}
a.btn_search:hover {
	background-position:0 -41px;
}
a.btn_clear {
	cursor: pointer;
	background:url(../image/btn_clear.jpg) top left no-repeat;
	width:66px;
	height:41px;
	text-indent:-9999px;
	display:block;
	float:left;
}
a.btn_clear:hover {
	background-position:0 -41px;
}
a.btn_dclear {
	cursor: pointer;
	background:url(../image/btn_deckClear.jpg) top left no-repeat;
	width:126px;
	height:41px;
	text-indent:-9999px;
	display:block;
}
a.btn_dclear:hover {
	background-position:0 -41px;
}
a.btn_save {
	cursor: pointer;
	background:url(../image/btn_save.png) top left no-repeat;
	width:178px;
	height:41px;
	text-indent:-9999px;
	display:block;
	float:left;
	position:absolute;
	top:-64px;
	right:10px;
}
a.btn_save:hover {
	background-position:0 -41px;
}
a.btn_comppost {
	cursor: pointer;
	background:url(../image/btn_comppost.jpg) top left no-repeat;
	width:314px;
	height:55px;
	text-indent:-9999px;
	display:block;
}
a.btn_comppost:hover {
	background-position:0 -55px;
}
a.btn_compcreate {
	cursor: pointer;
	background:url(../image/btn_compcreate.jpg) top left no-repeat;
	width:314px;
	height:55px;
	text-indent:-9999px;
	display:block;
	margin:0 auto;
}
a.btn_compcreate:hover {
	background-position:0 -55px;
}
a.btn_prev {
	cursor: pointer;
	background:url(../image/btn_prevpage.jpg) top left no-repeat;
	width:314px;
	height:56px;
	text-indent:-9999px;
	display:block;
	margin:10px auto;
}
a.btn_prev:hover {
	background-position:0 -56px;
}

.btn_cback {
	cursor: pointer;
	background:url(../image/btn_cback.png) top left no-repeat;
	width:178px;
	height:41px;
	text-indent:-9999px;
	display:block;
	border:0;
	float:left;
	margin-right:10px;
}
.btn_cback:hover {
	background-position:0 -41px;
}
.btn_ccreate {
	cursor: pointer;
	background:url(../image/btn_ccreate.png) top left no-repeat;
	width:178px;
	height:41px;
	text-indent:-9999px;
	display:block;
	border:0;
	float:left;
	margin-right:10px;
}
.btn_ccreate:hover {
	background-position:0 -41px;
}
.btn_csave {
	cursor: pointer;
	background:url(../image/btn_csave.png) top left no-repeat;
	width:178px;
	height:41px;
	text-indent:-9999px;
	display:block;
	border:0;
	float:left;
}
.btn_csave:hover {
	background-position:0 -41px;
}

a.btn_mydeck_b {
	cursor: pointer;
	background:url(../image/btn_mydeck_b.jpg) top left no-repeat;
	width:518px;
	height:71px;
	text-indent:-9999px;
	display:block;
	margin:0 auto;
}
a.btn_mydeck_b:hover {
	background-position:0 -71px;
}

a.btn_mydeck_about {
	cursor: pointer;
	background:url(../image/btn_mydeck_about.jpg) top left no-repeat;
	width:360px;
	height:55px;
	text-indent:-9999px;
	display:block;
	margin:0 auto;
}
a.btn_mydeck_about:hover {
	background-position:0 -55px;
}

.mydeckAdd {
	width: 308px;
	height: 158px;
	background: #eee url(../image/bg_mydeckadd.jpg) no-repeat left top;
	border: solid 1px #ddd;
}

#qamenu ul {
	list-style: none;
	width: 690px;
	margin: 10px auto 0;
}

#qamenu ul li {
	width: 340px;
	height: 380px;
	float: left;
	text-indent: -9999px;
}

#qamenu ul li.btn_cardfaq {
	margin-right: 10px;
}

#qamenu ul li.btn_cardfaq a {
	display: block;
	width: 340px;
	height: 380px;
	background: url(../image/btn_qa.jpg) no-repeat left top;
	cursor: pointer;
}

#qamenu ul li.btn_cardfaq a:hover {
	background-position: 0 -380px;
}

#qamenu ul li.btn_rulefaq {
	margin-right: 0!important;
}

#qamenu ul li.btn_rulefaq a {
	display: block;
	width: 340px;
	height: 380px;
	background: url(../image/btn_qa.jpg) no-repeat -340px top;
	cursor: pointer;
}

#qamenu ul li.btn_rulefaq a:hover {
	background-position: -340px -380px;
}

.faqsearch {
	width: 96%;
	background:#fff;
	margin: 0 auto;
	padding: 20px 2%;
	color: #fff;
	line-height: 30px;
	text-align:left;
	color:#000;
	font-weight:bolder;
	border-bottom:4px solid #000;
	font-size:80%;
	position:relative;
}

.faq-list {
	width: 100%;
	margin: 0 auto;
	border:3px solid #000;
	font-size:80%;
	vertical-align:middle;
}

.faq-list td , .faq-list th{


}

.faq-N {
	background:#FC0;
	color:#000;
	font-weight: bold;
	border-bottom:3px solid #000;
}

.faqTitle{
	background:#FFF;
	color:#F60;
	font-weight:bolder;
	padding:10px;
	display:inline-block;
}
.faq-Q {
	width: 800px;
	padding: 6px;
	background: #dde6ff;
	color: #224477;
}

.faq-Qnum {
	width: 45px;
	padding: 6px;
	background: #224477;
	font-weight: bold;
	color: #fff;
	text-align:center;
}

.faq-A {
	width: 800px;
	padding: 6px;
	background: #f3cfcf;
	color: #cc3333;
}

.faq-Anum {
	width: 45px;
	padding: 6px;
	background: #cc3333;
	font-weight: bold;
	color: #fff;
	text-align:center;
}

.faq-L {
	padding: 6px;
	background: #fff;
	color: #000;
	text-align: right;
	overflow: hidden;
	font-weight:bolder;
}

.faq-L a {
	cursor: pointer;
}

a.qno {
	padding:5px;
	background:#ccc;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#deck_mode{
	width: 96%;
	background:#fff;
	margin: 0 auto;
	padding: 20px 2%;
	color: #fff;
	line-height: 30px;
	text-align:left;
	color:#000;
	font-weight:bolder;
	border-bottom:4px solid #000;
	font-size:80%;
	position:relative;
}


.deck_result {
	position:absolute;
	top:150px;
	right:20px;
}

.deck_result li{
	float:left;
}


.deckNum {
	color: #cc0000;
	font-size: 108%;
	font-weight: bold;
}

#deck_conf {
	margin: 0 auto;
	text-align: center;
	padding: 10px;
}

#deckname {
	width: 370px;
	font-size: 116%;
	margin-right: 10px;
}

.deck-check {
	/*width: 847px;
	padding: 6px;*/
}

.deck-name {
	padding: 10px 0;
	margin: 0 auto 40px;
	background:#06F;
	border-top:3px solid #000;
	border-bottom:3px solid #000;
	font-size: 150%;
	color: #FFF;
	font-weight: bold;
	text-align:center;
  line-height: normal;
}

#deck_check .deck-name {
  margin-top: 20px;
}

.cnt_mydeckComp .eventStit {
  text-align: left;
}

.sTitle + .eventStit {
  margin-top: -20px;
}

.eventStit + .eventStit {
  background: #FFF;
  color: #000;
}

.label {
  display: inline-block;
  margin-right: 20px;
  padding: 10px;
  background: #ffcc00;
  color: #000;
  text-align: center;
  font-size: 90%;
}

.eventStit .label {
  width: 15%;
}

.memberinfoCol {
  margin: 0 25px 20px;
  box-sizing: border-box;
  border: 3px solid #000;
}

.memberinfoCol li {
  color: #000;
  font-weight: bold;
}

.memberinfoCol li + li {
  border-top: 3px solid #000;
}

.memberinfoCol .label {
  width: 20%;
  border-right: 3px solid #000;
}

#deck_comp {
	margin: 10px auto;
	text-align: center;
	width:554px;
	display: block;
	clear: both;
	height:50px;
}

#deck_check{
	margin:10px auto 0;
	background:#FFFFFF;
	border-top:3px solid #000;
}

.deck_check_table {
	width: 100%;
	margin: 10px auto;
	text-align:center;
	font-size:80%;
	color:#000000;
	vertical-align:top;
}

.deck_check_table tr td {
	width: 23%;
	padding:1%;
	vertical-align:top!important;
}

.deck-cardNum {
	font-weight: bold;
}

.deck-cardName {
	color: #C00;
}

.btn_create {
	background: url(../image/btn_create.jpg) no-repeat left top;
	width: 223px;
	height: 36px;
	border: none;
}

.no-search {
	background: #fff;
	margin: 0 auto;
	font-weight: bold;
	color: #ff0000;
	text-align: center;
	border-left:3px solid #000;
	border-right:3px solid #000;
	padding:20px 0;
}

.faq-topics {
	width: 690px;
	margin: 0 auto 10px;
}

.faq-topics #faq_topics-card {
	width: 340px;
	float: left;
	margin-right: 10px;
}

.faq-topics #faq_topics-card dd.topicsBg, .faq-topics #faq_topics-rule dd.topicsBg {
	background: #fff;
	border: solid 4px #000;
}

.faq-topics #faq_topics-rule {
	width: 340px;
	float: left;
}

.faq-topics #faq_topics-card dd.topicsBg .topics, .faq-topics #faq_topics-rule dd.topicsBg .topics {
	padding: 15px;
	height: 120px;
	overflow: auto;
	line-height:150%;
	font-size:80%;
}

.faq-topics #faq_topics-card dd.topicsBg .topics dt, .faq-topics #faq_topics-rule dd.topicsBg .topics dt {
	color: #c00;
	font-weight:bolder;
}
.faq-topics #faq_topics-card dd.topicsBg .topics dd, .faq-topics #faq_topics-rule dd.topicsBg .topics dd {
	margin-bottom: 10px;
	color: #000;
	border-bottom:1px dotted #ccc;
	padding-bottom:10px;
}

.faq-topics #faq_topics-card dd.topicsBg .topics dd a, .faq-topics #faq_topics-rule dd.topicsBg .topics dd a {
	color: #000;
	cursor: pointer;
}

.btn_pageTop {
	margin: 25px auto 10px auto;
	text-align: center;
}

.ui-dialog .ui-dialog-content {
  padding: 0 !important;
}

.ui-resizable-n { width: 0px !important; }
.ui-resizable-s { width: 0px !important; }
.ui-resizable-e { width: 0px !important; }
.ui-resizable-w { width: 0px !important; }
.ui-resizable-se { width: 0px !important; }
.ui-resizable-sw { width: 0px !important; }
.ui-resizable-nw { width: 0px !important; }
.ui-resizable-ne { width: 0px !important; }

.deck-app {
	width:440px;
	min-height: 150px;
	margin: 15px auto 0 auto;
	text-align: left;
	display: table-cell;
	vertical-align: middle;
	background:#FFFFFF;
	color:#000000;
	border:#000000 4px solid;
	padding:30px;
	font-weight:bolder;
}

.deck-app dl {


}
.deck-app dl dt {
	float:left;

}
.deck-app dl dd {
	margin: 10px 0 0.5em 0;
	padding: 0 0 0.5em 44px;
}

.cardSet {
	width: 30px;
	text-align: center;
}

.myDeck-apdl {
	width: 40px;
	text-align: center;
}

.cardName-md {
	width: auto;
}

.btn_bs a {
    top: 0!important;
}

.deck-mode {
	width:90%;
	margin:0 auto;
	font-weight:bolder;
	color:#000!important;
}